Fortinet FortiOS 7.0.x <= 7.0.5 / 6.4.x <= 6.4.9 XSS (FG-IR-21-057)

medium Nessus Plugin ID 163252

Synopsis

遠端主機會受到跨網站指令碼弱點影響。

描述

遠端主機上執行的 FortiOS 為 7.0.5 或更早的 7.0.x 版,或是 6.4.9 或更早的 6.4.x 版。因此,它受到跨網站指令碼弱點 (XSS) 影響,這是因爲程式在產生網頁期間未正確清理輸入。未經驗證的遠端攻擊者可惡意利用此弱點,誘騙使用者按一下特製的 URL,藉此在使用者的瀏覽器工作階段中執行任意指令碼。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

更新至 FortiOS 7.0.6、7.2.0 或更新版本。

另請參閱

https://www.fortiguard.com/psirt/FG-IR-21-057

Plugin 詳細資訊

嚴重性: Medium

ID: 163252

檔案名稱: fortios_FG-IR-21-057.nasl

版本: 1.6

類型: local

系列: Firewalls

已發布: 2022/7/15

已更新: 2022/12/8

風險資訊

VPR

風險因素: Low

分數: 3

CVSS v2

風險因素: Medium

基本分數: 6.4

時間分數: 4.7

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-23438

CVSS v3

風險因素: Medium

基本分數: 6.1

時間分數: 5.3

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:fortinet:fortios

必要的 KB 項目: Host/Fortigate/version, Host/Fortigate/model

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/7/5

弱點發布日期: 2022/7/5

參考資訊

CVE: CVE-2022-23438

IAVA: 2022-A-0264-S